﻿@charset "utf-8";
/* CSS Document */

@import "./common.css";



#lightbox-image-details-currentNumber{
display:none !important;
}
/*----------------------
	    index
-----------------------*/

.main .titBar{
	width:730px;
	padding-bottom:5px;
	background:url(../img/news/shadow.gif) left bottom repeat-x;
}
.main .titBar .titTx{
	font-size:17px;
	line-height:39px;
	color:#333333;
	padding:0 0 0 10px;
	margin:4px 0;
	border-left:solid 5px #26A261;
	margin-bottom:10px;
	font-weight:bold;
}
.main .galleryList{
	width:730px;
	padding:40px 0 0 0;
}
.main .galleryList .galleryBox{
	width:350px;
	float:left;
}
.main .galleryList .galleryBox02{
	padding:0 0 0 30px;
}
.main .galleryList .galleryBox03{
	padding:58px 0 0 0;
}
.main .galleryList .galleryBox04{
	padding:58px 0 0 30px;
}
.main .galleryList .galleryBox .galleryTit a{
	display:block;
	padding:14px 0 0;
	font-size:15px;
	line-height:20px;
	color:#666600;
	font-weight:bold;
	text-decoration:none;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:354px;
}
.main .galleryList .galleryBox .galleryTit a:hover{color:#65A0D1;}

.main .galleryList .galleryBox .galleryPhoto{
	text-align:center;
}
.main .galleryList .galleryBox .galleryName{
	font-size:12px;
	line-height:26px;
	color:#333333;
	height:26px;
}
.main .galleryList .galleryBox .galleryTx{
	font-size:12px;
	line-height:20px;
	color:#666666;
	padding:2px 0 0 0;
}
.main .galleryList .galleryBox .details{
	width:260px;
	margin:0 auto;
	padding:25px 0 0 0;
}
.pageArea{
	width:730px;
	margin:32px auto 0;
	padding:30px 0 50px;
	background:url(../img/common/line.gif) left top repeat-x;
}

.pageArea a.prev{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/prev.png) left top no-repeat;
	float:left;
}
.pageArea a:hover.prev{
	background-position:right top;
}
.pageArea a.next{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/next.png) left top no-repeat;
	float:right;
}
.main .pageArea a:hover.next{
	background-position:right top;
}





/*----------------------
	    details
-----------------------*/
.detailsMain{
	width:980px;
	margin:0 auto;
}
.detailsMain .titBar{
	width:980px;
	padding:5px 0;
	background:url(../img/news/shadow.gif) left bottom repeat-x;
}
.detailsMain .titBar .titTx{
	font-size:17px;
	line-height:39px;
	color:#333333;
	padding:0 0 0 12px;
	margin:4px 0;
	border-left:solid 5px #26A261;
	margin-bottom:10px;
	font-weight:bold;
}
.detailsMain .detailsTit{
	padding:25px 0 0 0;
	font-size:20px;
	line-height:24px;
	color:#333333;
	font-weight:bold;
}
.detailsMain .detailsName{
	font-size:12px;
	line-height:32px;
	color:#333333;
	padding-bottom:40px;
}


.pageArea{
	width:730px;
	margin:32px auto 0;
	padding:30px 0 50px;
	background:url(../img/common/line.gif) left top repeat-x;
}

.pageArea a.prev{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/prev.png) left top no-repeat;
	float:left;
}
.pageArea a:hover.prev{
	background-position:right top;
}

.pageArea a.prev2{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#C0C0C0;
	text-decoration:none;
	background:url(../images/prev2.png) left top no-repeat;
	float:left;
}
.pageArea a:hover.prev2{
	background-position:right top;
}

.pageArea a.next{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/next.png) left top no-repeat;
	float:right;
}

.pageArea a:hover.next{
	background-position:right top;
}

.pageArea a.next2{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#C0C0C0;
	text-decoration:none;
	background:url(../images/next2.png) left top no-repeat;
	float:right;
}

 .pageArea a:hover.next2{
	background-position:right top;
}

.pageArea a.pagelist{
	display:block;
	width:210px;
	text-align:center;
	font-size:13px;
	line-height:42px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/list.png) left top no-repeat;
	float:right;
}
 .pageArea a:hover.pagelist{
	background-position:right top;
}



/* ------------------------
		.slideShow
------------------------- */
.slideShow {
/*	width: 900px!important; */
	width: 100%!important;
	margin: 0 auto;
	text-align: left;
	display: block;
	
}
.slideShow .slideWaku{
	margin: 0 auto;
	text-align: left;
	display: block;
	width:728px!important;
	padding:10px;
	border:solid 1px #CCCCCC;
	position:relative;
	
}
.slideShow .slideWaku .prev{
	position:absolute;
	display:block;
	width:27px;
	top:200px;
	left:-60px;
}
.slideShow .slideWaku .next{
	position:absolute;
	display:block;
	width:27px;
	top:200px;
	right:-60px;
}

/* .mainView
------------------------- */
.slideShow .mainView {
	/*width: 100%;*/
	display:block!important;
	width:730px;
	height:460px;
	position: relative;
	overflow: hidden;
}
.slideShow .mainView .zoom{
	position:absolute;
	right:0;
	bottom:-2px;
	z-index:11;
}

.slideShow .mainView .mainPhoto{
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	z-index:10;
	display:block;
	text-align:center;
	display:none;
}
.slideShow .caption{
	width:730px;
	height:20px;
	margin:0 auto;
	padding:20px 0 0;
}
.slideShow .caption .captionIn{
	text-align:center;
	font-size:12px;
	line-height:160%;
	color:#262626;
}


/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	width:900px;
	margin:0 auto;
/*	padding:45px 0; */
	overflow: hidden;
}

.slideShow .thumbNail .subPhoto{
	width:90px!important;
	height:116px;
	padding:4px;
	border:solid 1px #CCCCCC;
	background-color:#FFFFFF;
	float: left;
	display: inline;
	overflow: hidden;
	cursor: pointer;
	font-size:11px;
	color:#262626;
}
.slideShow .thumbNail .subPhoto.w30{
/*	margin-left:30px; */
	margin-left:10px;
}
.slideShow .thumbNail .subPhoto.on{
	border:solid 5px #58B218;
}
.slideShow .thumbNail .subPhoto.active {
	filter: alpha(opacity=40)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
	border:solid 5px #58B218;
	padding:0;
}

/* sideNavi
------------------------- */
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
.slideShow .mainView .btnPrev {
	display:block;
	left: 0;
	background: #ccc url(../img/gallery/prev.gif) no-repeat center center;
}
.slideShow .mainView .btnNext {
	display:block;
	right: 0;
	background: #ccc url(../img/gallery/next.gif) no-repeat center center;
}


/* =======================================
	ClearFixElements
======================================= */
.slideShow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.slideShow ul {
	display: inline-block;
	overflow: hidden;
}
.detailsMain .commentTx{
	width:900px;
	padding:47px 0 45px;
	margin:0 auto;
	font-size:13px;
	line-height:24px;
	color:#333333;
}
.detailsMain .comment{
	width:850px;
	padding:25px 20px;
	margin:0 auto;
	border:solid 5px #5C5B4B;
}
.detailsMain .comment .commentTop{
	width:840px;
	margin:0 auto;
	padding:0 0 25px 0;
	background:url(../img/gallery/line.gif) left bottom repeat-x;
}
.detailsMain .comment .commentTop .topTx{
	width:570px;
	font-size:12px;
	line-height:22px;
	color:#262626;
	padding:5px 0 0 0;
	float:left;
}
.detailsMain .comment .commentTop .topImg{
	width:250px;
	float:right;
}
.detailsMain .comment .commentBottom{
	padding:24px 0 0 0;
	width:840px;
	margin:0 auto;
}
.detailsMain .comment .commentBottom .bottomImg{
	width:100px;
	float:left;
}
.detailsMain .comment .commentBottom .bottomTx{
	width:726px;
	float:right;
}
.detailsMain .comment .commentBottom .bottomTx .bottomTit{
	font-size:16px;
	line-height:22px;
	color:#26A261;
	font-weight:bold;
	padding:0 0 10px 0;
}
.detailsMain .comment .commentBottom .bottomTx .bottomTx01{
	font-size:12px;
	line-height:20px;
	color:#262626;
}
.detailsMain .contact900{
	width:900px;
	margin:50px auto 0;
	padding:55px 0 50px;
	background:url(../img/gallery/line.gif) left top repeat-x;
	text-align:center;
}
.pageArea{
	width:900px;
	margin:0 auto;
	padding:50px 0 0;
	background:url(../img/gallery/line.gif) left top repeat-x;
}
.pageTx{
	width:740px;
	margin:0 auto;
	padding:10px 0 0 0;
}
.pageTx a.prevTx{
	display:block;
	width:78px;
	padding:0 0 0 15px;
	font-size:12px;
	line-height:150%;
	color:#5C5B4B;
	background:url(../img/gallery/yajirushi01.gif) left center no-repeat;
	text-decoration:none;
	float:left;
}
.pageTx a.nextTx{
	display:block;
	width:78px;
	padding:0 15px 0 0;
	font-size:12px;
	line-height:150%;
	color:#5C5B4B;
	background:url(../img/gallery/yajirushi02.gif) 60px center no-repeat;
	text-decoration:none;
	float:right;
}
 .pageArea a.pagePrev{
	display:block;
	width:220px;
	background-color:#5C5B4B;
	padding:10px;
	float:left;
}
.pageArea a:hover.pagePrev{
	background-color:#71705B;
}
.detailsMain .pageArea a.pagePrev .prevImg{
	width:70px;
	float:left;
}
.pageArea a.pagePrev .prevText{
	width:137px;
	font-size:12px;
	line-height:18px;
	color:#FFFFFF;
	padding:10px 0 0 10px;
	text-decoration:underline;
	float:left;
}
.pageArea a.pageNext{
	display:block;
	width:220px;
	background-color:#5C5B4B;
	padding:10px;
	float:right;
}
.pageArea a:hover.pageNext{
	background-color:#71705B;
}
.detailsMain .pageArea a.pageNext .nextImg{
	width:70px;
	float:left;
}
.pageArea a.pageNext .nextText{
	width:137px;
	font-size:12px;
	line-height:18px;
	color:#FFFFFF;
	padding:10px 0 0 10px;
	text-decoration:underline;
	float:left;
}

.pageArea a.pageOther{
	display:block;
	width:177px;
	padding:10px 0 10px 33px;
	margin:0 0 20px 134px;
	background:url(../images/other.png) left top no-repeat;
	font-size:14px;
	line-height:22px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	float:left;
}
.pageArea a:hover.pageOther{
	background-position:right top;
}

.w980{
	width:730px;
	margin:0 auto;
}



@media (max-width:767px){
	.visible-xs-block{display:inline!important }

	.slideShow .mainView {
		/*width: 100%;*/
		display:block!important;
		width:100%;
		height:460px;
		position: relative;
		overflow: hidden;
	}


	.slideShow .slideWaku {
	    margin: 0 auto;
	    text-align: left;
	    display: block;
	    width: 100%!important;
	    padding: 10px;
	    border: solid 1px #CCCCCC;
	    position: relative;
	}


}
@media (max-width:767px){
	.visible-xs-inline{display:inline!important }
}
@media (max-width:767px){
	.visible-xs-inline-block{display:inline-block!important }
}

@media (min-width:768px) and (max-width:991px){
	.visible-sm{display:block!important
	}

	table.visible-sm{display:table!important
	}

	tr.visible-sm{display:table-row!important
	}

	td.visible-sm,th.visible-sm{display:table-cell!important
	}
}

@media (min-width:768px) and (max-width:991px){
	.visible-sm-block{display:block!important
	}
}

@media (min-width:768px) and (max-width:991px){
	.visible-sm-inline-block{display:inline-block!important
	}
}

@media (min-width:992px) and (max-width:1199px){
	.visible-md{display:block!important
	}

	table.visible-md{display:table!important
	}

	tr.visible-md{display:table-row!important
	}

	td.visible-md,th.visible-md{display:table-cell!important
	}
}


@media (min-width:992px) and (max-width:1199px){
	.visible-md-block{display:block!important
	}
}


@media (min-width:992px) and (max-width:1199px){
	.visible-md-inline{display:inline!important
	}
}

@media (min-width:992px) and (max-width:1199px){
	.visible-md-inline-block{display:inline-block!important
	}
}


@media (min-width:1200px){
	.visible-lg{display:block!important
	}

	table.visible-lg{display:table!important
	}

	tr.visible-lg{display:table-row!important
	}

	td.visible-lg,th.visible-lg{display:table-cell!important
	}
}

@media (min-width:1200px){
	.visible-lg-block{display:block!important
	}
}

@media (min-width:1200px){
	.visible-lg-inline{display:inline!important
	}
}

@media (min-width:1200px){
	.visible-lg-inline-block{display:inline-block!important
	}
}

@media (max-width:767px){
	.hidden-xs{
	padding: 10px 0 0 0;
	}
}

@media (min-width:768px) and (max-width:991px){
	.hidden-sm{
	padding: 10px 0 0 0;
	}
}

@media (min-width:992px) and (max-width:1199px){
	.hidden-md{display:none!important
	}
}

@media (min-width:1200px){
	.hidden-lg{display:none!important
	}
}





